@-webkit-keyframes instructions {
	0%,
	90% { opacity:1; line-height:1.5; padding:8px; }
	100% { opacity:0; line-height:0; padding:0; }
}
@keyframes instructions {
	0%,
	90% { opacity:1; line-height:1.5; padding:8px; }
	100% { opacity:0; line-height:0; padding:0; }
}

/* Base */
* { margin:0; padding:0; }
html, body { height:100%; }
body {  text-align:center; }
body:before { content:''; float:left; height:50%; margin-bottom:-100px; }
.centered { display:inline-block; vertical-align:middle; }
.centered:before { content:''; display:inline-block; height:100%; vertical-align:middle; }
a { color:#fff; cursor:pointer; }
a:visited { color:#7eeded; cursor:pointer; }



html,body {
      height:100%;
}
body {
  background-color:white;
  position:relative;
}

.navbar {
  padding:40px 40px 20px;
  border-bottom:1px solid #f1f1f1;
  margin-bottom:60px;
}

.navbar-brand {
  width:240px;height:32px;
  background:url(../img/bengalbraith-100.png) no-repeat;
  margin-top:30px;
  background-size:240px 32px;
}

.nav-contact {
  width:100px;height:24px;
  background:url(../img/contact-100-24.png) no-repeat;
  margin-top:30px;


}
    	
.benB {
  width:144px;height:70px;
  background:url(../img/benB-100.png) no-repeat;
}

.carousel-cell {
  width: 100%; /* full width */
}
//.carousel-cell img.folio-img {max-width:100%;height:auto;}


/* disable Flickity for small devices */
.carousel:after {
  content: '';
}

@media screen and ( min-width: 576px ) {
  /* enable Flickity for large devices */
  .carousel:after {
    
    content: 'flickity';
    display: none; /* hide :after */
  }
}

#gallery_mob .carousel-cell {margin-bottom:4px;}




@media (max-width: 576px) {
  .navbar-brand {margin:0 auto;}
.carousel-cell img.folio-img {max-width:100%;height:auto;}

}

